/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

header:not(.fusion-is-sticky) ul#menu-menu > li:not(.fusion-dropdown-submenu) > a{
	height:120px!important;
}

input#shipping_method_0_local_pickup15 + label::after,
input#shipping_method_0_local_pickup13 + label::after,
input#shipping_method_0_local_pickup18 + label::after{
    display: block;
    content: "Please call to comfirm pickup time";
    font-style: italic;
    font-size: 14px;
}

.wc-measurement-price-calculator-price,
.wc-measurement-price-calculator-price span{
	color:#7fc241;
}

.woocommerce-container .product-title{
	min-height: 2.5em!important;
}

#price_calculator{
	margin-right:20px;
}

.fusion-footer-widget-area #menu-footer a,
.fusion-footer-widget-area #menu-footer a:before {
    color: rgb(255,255,255);
}

.fusion-footer-widget-area #menu-footer a:hover,
.fusion-footer-widget-area #menu-footer a:hover:before{
    color: #7fc241;
}

section#content li div h3.product-title a{
	color:#212934
}

.woocommerce-product-gallery__image {
    pointer-events: none;
}

.fusion-menu-cart-item a{
	padding: 10px;
}

.hide{
	display: none!important;
}